有问题,大家帮忙解决下

为当前最终发行版之前的所有版本提供支持
回复
头像
啦啦苦瓜
帖子: 11
注册时间: 2007-08-08 18:21
送出感谢: 0
接收感谢: 0

有问题,大家帮忙解决下

#1

帖子 啦啦苦瓜 » 2007-08-09 23:47

我打开新力得的时候出现如下附件显示的错误,请问怎么解决。谢谢!
附件
2.png
问题二
Screenshot-synaptic.png
上次由 啦啦苦瓜 在 2007-08-10 19:27,总共编辑 1 次。
leeyee
帖子: 723
注册时间: 2006-04-11 9:01
送出感谢: 0
接收感谢: 0

#2

帖子 leeyee » 2007-08-09 23:58

代码: 全选

sudo dpkg --configure -a
I would love to change the world, but they won't give me the source code.
http://hi.baidu.com/wienerlee
头像
啦啦苦瓜
帖子: 11
注册时间: 2007-08-08 18:21
送出感谢: 0
接收感谢: 0

#3

帖子 啦啦苦瓜 » 2007-08-10 19:26

2楼,是不是在终端上运行你给的代码啊,如果是的话,又有新的问题。清多指教,谢谢!图片见上。图2
Conan304
帖子: 299
注册时间: 2006-12-15 16:11
来自: KM
送出感谢: 0
接收感谢: 0

#4

帖子 Conan304 » 2007-08-10 20:15

啦啦苦瓜 写了:2楼,是不是在终端上运行你给的代码啊,如果是的话,又有新的问题。清多指教,谢谢!图片见上。图2
大哥,你代码打错了啊。
注意有空格啊。

代码: 全选

sudo dpkg --configure -a
头像
啦啦苦瓜
帖子: 11
注册时间: 2007-08-08 18:21
送出感谢: 0
接收感谢: 0

#5

帖子 啦啦苦瓜 » 2007-08-13 20:54

知道了,谢谢
回复

回到 “老旧版本支持”